1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Do I NEED GTA Lib City Stories for NES Emulation?

Discussion in 'Sony PSP - Mod and firmware discussion' started by 1OFDEM, May 27, 2007.

  1. 1OFDEM

    1OFDEM Regular member

    Joined:
    May 27, 2007
    Messages:
    168
    Likes Received:
    0
    Trophy Points:
    26
    If so, why do I need it?

    If not, what "NES for PSP" emulator can I use that does not require GTA?
     
  2. shadow270

    shadow270 Guest

    first of all,wich firmware are you using?

    the NES emulator is not used in any combination with the GTA LCS unpatched UMD ( you need GTA do downgrade fw 3.03)
     
  3. 1OFDEM

    1OFDEM Regular member

    Joined:
    May 27, 2007
    Messages:
    168
    Likes Received:
    0
    Trophy Points:
    26
    Oops, forgot to mention my firmware, sry. I'm using 3.03 OE-C
     
  4. shadow270

    shadow270 Guest

    then all u have to do is download a NES emulator and put it in the game150 folder
     
  5. 1OFDEM

    1OFDEM Regular member

    Joined:
    May 27, 2007
    Messages:
    168
    Likes Received:
    0
    Trophy Points:
    26
    yeah shadow270 i did that earlier today before you posted. Reason I asked why i needed GTA is because in a tutorial i saw on youtube, the Brit said that i needed one.
     

Share This Page